
@media (min-width: 320px) and (max-width: 425px){
    /*.nav-logo img{
   		height: 45px;
    	padding: 5px 0px;
    }
    
    .pt-select-btn {
	    width: 95px;
	    font-size: 11px;
    }
    .pt-sb {
    	width: 115px !important;
    }
    
	.search-bar-sec input{
	    width: 100%;
	  }*/
	  .pt-sb-mb {
        width: 124px;
        right:5px;
    }
        .pt-mobile-search form {
        float: right;
        position: absolute;
        right: 14px;
        top: 5px;
    }
	  

}
@media (min-width: 375px) and (max-width: 425px){
    .pt-sb-mb {
    width: 200px;
	}
	.pt-mobile-search form{
        right: 13px;
        }
        .pt-sb-mb {
        width: 124px;
    }
}
@media (min-width: 425px) and (max-width: 760px){
    .pt-sb-mb {
    width: 260px;
	}
    .mini_menu {
    display: none;
    }
    .pt-mobile-search form{
        float: right;
        position: absolute;
        right: 25px;
        top: 5px;
        }
}
@media (min-width: 425px) and (max-width: 760px){
     .pt-sb-mb {
    width: auto;
    }
    .pt-mobile-search form {
        float: right;
        position: absolute;
        right: 14px;
        top: 5px;
    }
}
@media (min-width: 625px) and (max-width: 780px){
    .pt-mobile-search form {
        float: right;
        position: absolute;
        right: 14px;
        top: 5px;
    }
}
@media (min-width: 320px) and (max-width: 700px){
    .mini_menu {
    font-size: 9px;
    display:none;
    }
    .pt-btr,.pt-btl{display: none;}
    
}
@media (min-width: 320px) and (max-width: 768px){
    .carousel-inner {
    height: auto;
    }
	.top-bar{
    	display: none;
    }
    .pt-mobile-search{
      position: relative;
    }
    .pt-mobile-search .nav-logo{
        float: left;
    }
    /*.pt-mobile-search form{
        float: right;
        position: absolute;
        right: 25px;
        top: 5px;
        }*/
   
    .item-vertical img,.pt-vertical-right img {
    display: none;
    }
    
    .mc-cart{
      	display: none;
    }
    .logo-text {
    	display: none;
    }
    
    .nav-logo img {
    height: 50px;
    padding: 5px 0px;
    padding-left: 14px;
    }
	.form-control {
    border-radius-left: 15px;
    border-right: none;
	}
    .pt-wb {
    margin-top: 60px;
    padding: 15px 15px;
    }
    li.nav-item {
    padding-left: 15px;
    transition-duration: 0.5s;
    }
    .carousel-caption {
     bottom: 10px; 
    }
    .carousel-caption h5 {
        font-size: 1.5rem;
        font-weight: 600;
        line-height: 1.5rem;
    }
    .carousel-caption {
    position: absolute;
     right: 10%; 
    bottom: 10px;
     left: 10%; 
    z-index: 10;
    padding:10px 0px;
    }
    .pt-npbox {
    width: calc((100% - 15px )/2);
    }
    .pt-quote-right {
    top: 10px;
    }
    .pt-quote-img {
    height: 350px;
    }
    .pt-country-box {
    width: calc((100% - 15px) / 1);
    }
    .pt-country-box img {
    height: 200px;
    }
    .pt-row .col{
        width: 100%;
        text-align: center;
        flex-basis: unset;
    }
    .pt-footer-up {
    text-align: center;
    }
    
}
@media (min-width: 600px) and (max-width: 769px){
    .pt-np-box img {
    height: 100px;
    }
    .pt-fd img {
    height: 25px;
    }
    .pt-mp {
    margin-top: 59px;
    }
    .pt-fu li {
     margin-right: 0px; 
    }

}
@media (min-width: 320px) and (max-width: 769px){
    .search-bar-sec {
    display: none;
    }

}

@media all and (max-width: 991px) {
    .rating {
        flex-direction: column;
    }
    .rating-detail > ul {
        padding-left: 0;
        margin-top: 20px;
    }
}
@media (min-width: 760px) and (max-width: 1000px){
    .mini_menu {
    height: 185px;
    overflow:scroll;
    }
}

@media (min-width: 769px) and (max-width: 1200px){
	
    .pt-search-mobile{
        display: none;
    }
    .pt-sb{
     width: 250px !important;
    }
    .search-bar-sec ul>li {
    margin-left: 30px;
    }
    li.nav-item {
    padding-left: 40px;
    }
}


@media (min-width: 768px) and (max-width: 1200px){
    .pt-sb {
    width: 250px!important;
    border-left: .2px solid lightgray;
    }
    
}


@media (min-width: 769px) and (max-width: 1000px){
	.pt-mobile-search{
		display: none;
	}
	.pt-sb-mb{
    width: 155px;
    display: block;
    width: 300px;

    }
}
@media (min-width: 769px) and (max-width: 3000px){
	.pt-mobile-search{
		display: none;
	}
    .container-fluid {
    padding-right: 5%;
    padding-left: 5%;
    }
    /*pt-pl-list*/

}
@media (min-width: 1124px) and (max-width:  1500px){
    .pt-sb {
    width: 240px!important;
}

}
@media (min-width: 1024px) and (max-width: 3000px){
    .pt-fm-list{
        width:20%;
    }

}




/* added by Bishow Thapa */
/*@media (max-width: 1400px) {*/
/*    .pt-sb {*/
/*        width: 60%!important;*/
/*    }*/
/*}*/





